Subject: [nemo] New NEMO Web Page URL

From: "T.J. Kniveton" <[email-masked]>
Date: Thu, 24 Jul 2003 14:39:02 -0700

Hi folks,

The supplementary web page has been relocated. Thanks to our friends on the
Motorola team for keeping it running until now! The new URL is:

http://www.mobilenetworks.org/nemo/

I have tried to update the links to the latest drafts from the IETF
repository. I was also able to fish some of the text documents out of the
Google cache and convert them from their weird HTML back into text. The rest
of the documents should be there soon.

As for the videos, I am trying to arrange to put them on a faster server
that is closer to the backbone so they won't demolish our poor T1...

Thanks... and have fun

TJ